@import url('http://fonts.googleapis.com/css?family=Roboto');
@charset "utf-8";
/* CSS Document */

body{
	 font-family: 'Roboto', sans-serif;
	 background-color: #FCFCFC;
}
 
h1{
	font-size:28pt;
}

#body {
}

#content {
	width:80%;
	margin-left: 10%;
	margin-top: 1%;
	border: solid;
	border-width: thin;
	border-color: #DDD;
	background-color:#FFF;
	padding: 20px;
}

p {
	text-align:justify;
}

#header {
	background-color: #DDD;
	padding:15px;
	margin: -20px;
}